version: 0.1.0
files:
  - url: Herpadex-0.1.0-linux-x86_64.AppImage
    sha512: FxdUKrKlXdDEvdpVd/9zVUToMC6E36+rdaN42vIatrWimls/2wjPF4LrPhslDmgkAUonEp7H60hKiSJMkTVoFA==
    size: 115324978
    blockMapSize: 120902
path: Herpadex-0.1.0-linux-x86_64.AppImage
sha512: FxdUKrKlXdDEvdpVd/9zVUToMC6E36+rdaN42vIatrWimls/2wjPF4LrPhslDmgkAUonEp7H60hKiSJMkTVoFA==
releaseDate: '2026-05-08T22:19:53.367Z'
